/*******************************
Version : 2.0.0.4
Revised : jeudi 27 mars 2014, 17:18:23 (UTC+0100)
*******************************/

/* Pied de page */

#pied-de-page {
	position:relative;
	min-height:170px;
	background-color:#565656;
	color:#fff;
	border-top:3px solid #a6a6a6;
	min-width:1000px;
	width:100%;
	padding-bottom:20px;
}
#inner-pied-de-page {
	width:1000px;
	margin:auto;
	padding:16px 0 0 16px;
}

.bloc-sitemap{
	width:327px;
	float:left;
	padding-right:16px;
}
.bloc-sm-titre{
	width:100%;
	border-bottom:1px solid #fff;
	margin-bottom:8px;
}
.bloc-sm-contenu{
	line-height:24px;
}
.bloc-sm-contenu a {color:#fff;}
.bloc-sm-contenu a:hover {color:#000;}
.bloc-sm-contenu a:active{ color:#ff761b; }
.bloc-sm-detail{
	font-size:14px; color:#b3b3b3;
}

#mentions {
	position:relative;
	height:30px;
	background-color:#ff761b;
	border-bottom:3px solid #282828;
	min-width:1000px;
	width:100%;
}
#inner-mentions{
	width:1000px;
	margin:auto;
	padding:0 16px;
	font-size:14px; color:#fff;
	line-height:25px;
}
#inner-mentions a { color:#fff; }
#inner-mentions a:hover { color:#222; }
#inner-mentions a:active{ color:#000; }
#mentions-gauche{
	float:left; text-align:left;
}
#mentions-droite{
	float:right; text-align:right;
}